View Issue Details

IDProjectCategoryView StatusLast Update
0000812SpeedFanHardware supportpublic2019-03-17 10:32
ReporterWhistl0rAssigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
Status assignedResolutionopen 
PlatformAsus A8N32-SLI DeluxeOSMicrosoft Windows XPOS VersionSP2
Product Version4.32 
Target VersionFixed in Version 
Summary0000812: Bad Thresholds Checksum ($17)
DescriptionI just noticed, that SpeedFan will log "Bad Thresholds Checksum ($17)" on program start. On Google I found another bug report in which you (Alfredo) wrote, that this might be a driver issue, which could be maybe fixed.
Additional InformationI don't know if this problem is caused by this problem, maybe I should create another bug report for this(?): Sometimes when I start Speedfan, my computer will crash (freezed). This happens while Speedfan is starting.
TagsNo tags attached.
Motherboard Model
Video Card ModelGigaByte Geforce 6 6600 GT

Activities

2007-03-05 01:10

 

Report.txt (60,998 bytes)
SpeedFan version : SpeedFan 4.32
Motherboard model : ASUS A8N32 Deluxe

*****************************

BIOS CopyRight : A M I  - 7000613BIOS Date: 07/13/06 09:44:57 Ver: 08.00.12BIOS Date: 07/13/06 09:44:57 Ver: 08.00.12
BIOS Date : 07/13/06
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Multiprocessor Free version 5.1.2600

2 processor(s)
Advanced Micro Devices AMD Athlon(tm) 64 X2 Dual Core Processor 4200+ family 15 model 11 stepping 1 brand 0 1004 MHz (128,0 Kb level 1 - 512,0 Kb level 2 - 0 bytes level 3)
Running at 1004 MHz
I Agree to receive beta versions : ON

*****************************

LM99 on I2CNVidia SMBus at $4C Local : 40,0   min=40,0   max=40,0   mean=40,0
LM99 on I2CNVidia SMBus at $4C Remote : 40,6   min=40,6   max=40,6   mean=40,6
IT8712F on ISA at $D00 Temp1 : 31,0   min=31,0   max=33,0   mean=31,1
IT8712F on ISA at $D00 Temp2 : 35,0   min=35,0   max=36,0   mean=35,0
IT8712F on ISA at $D00 Temp3 : -128,0   min=-128,0   max=-128,0   mean=-128,0
IT8712F on ISA at $D00 Fan1 : 10465   min=10385   max=17763   mean=10401
IT8712F on ISA at $D00 Fan2 : 0   min=0   max=0   mean=0
IT8712F on ISA at $D00 Fan3 : 8084   min=8036   max=8133   mean=8065
IT8712F on ISA at $D00 Pwm1 : 60%   min=0%   max=100%   mean=42%
IT8712F on ISA at $D00 Pwm2 : 100%   min=100%   max=100%   mean=100%
IT8712F on ISA at $D00 Pwm3 : 100%   min=100%   max=100%   mean=100%
IT8712F on ISA at $D00 Pwm4 : 50%   min=50%   max=50%   mean=50%
IT8712F on ISA at $D00 Pwm5 : 50%   min=50%   max=50%   mean=50%
IT8712F on ISA at $D00 Vcore1 : 1,15   min=1,07   max=1,41   mean=1,14
IT8712F on ISA at $D00 Vcore2 : 0,00   min=0,00   max=0,00   mean=0,00
IT8712F on ISA at $D00 +3.3V : 3,36   min=3,34   max=3,36   mean=3,36
IT8712F on ISA at $D00 +5V : 4,92   min=4,92   max=4,92   mean=4,92
IT8712F on ISA at $D00 +12V : 12,10   min=12,10   max=12,16   mean=12,10
IT8712F on ISA at $D00 -12V : -1,58   min=-1,58   max=-1,50   mean=-1,53
IT8712F on ISA at $D00 -5V : -8,78   min=-8,78   max=-8,78   mean=-8,78
IT8712F on ISA at $D00 +5V : 5,00   min=4,97   max=5,00   mean=5,00
IT8712F on ISA at $D00 Vbat : 3,06   min=3,06   max=3,06   mean=3,06
[$13]=$77  [$14]=$87  [$15]=$4C  [$16]=$7F
[$17]=$7F  [$20]=$48  [$21]=$00  [$22]=$D2
[$23]=$B7  [$24]=$BD  [$25]=$BB  [$26]=$00
[$27]=$BA  [$28]=$BF
HD0 (74,3GB) on SMART at $0 HD0 : 27,0   min=27,0   max=27,0   mean=27,0
WDC WD740GD-00FLC0 (drive 0) : fitness=91%   performance=91%
HD1 (500,1GB) on SMART at $1 HD1 : 30,0   min=30,0   max=31,0   mean=30,8
WDC WD5000KS-00MNB0 (drive 1) : fitness=94%   performance=98%
HD2 (300,1GB) on SMART at $2 HD2 : 28,0   min=28,0   max=29,0   mean=28,0
Maxtor 7L300S0 (drive 2) : fitness=96%   performance=96%
HD3 (251,0GB) on SMART at $3 HD3 : 29,0   min=29,0   max=29,0   mean=29,0
Maxtor 7L250S0 (drive 3) : fitness=96%   performance=96%
AMD K8 on PCI at $0 Core : 27,0   min=25,0   max=34,0   mean=27,0

*****************************

Local --> active=OFF  chip=0  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Remote --> active=OFF  chip=0  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Temp1 --> active=OFF  chip=1  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Temp2 --> active=OFF  chip=1  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Temp3 --> active=OFF  chip=1  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
[HDD] Disk0 --> active=ON  chip=2  index=1 wanted=30  warning=35  offset=0  InTray=OFF Used pwms=
[HDD] Disk1 --> active=ON  chip=3  index=1 wanted=30  warning=50  offset=0  InTray=OFF Used pwms=
[HDD] Disk2 --> active=ON  chip=4  index=1 wanted=30  warning=35  offset=0  InTray=OFF Used pwms=
[HDD] Disk3 --> active=ON  chip=5  index=1 wanted=30  warning=35  offset=0  InTray=OFF Used pwms=
CPU --> active=ON  chip=6  index=1 wanted=45  warning=55  offset=0  InTray=ON Used pwms=1 
CPU-Fan --> active=ON  chip=1  index=1
Fan2 --> active=OFF  chip=1  index=2
Netzteil --> active=ON  chip=1  index=3
CPU-Fan --> active=ON  chip=1  index=1  min=50  max=64  variate=ON
Speed02 --> active=OFF  chip=1  index=2  min=0  max=100  variate=OFF
Speed03 --> active=OFF  chip=1  index=3  min=0  max=100  variate=OFF
Speed04 --> active=OFF  chip=1  index=4  min=0  max=100  variate=OFF
Speed05 --> active=OFF  chip=1  index=5  min=0  max=100  variate=OFF
Vcore1 --> active=ON  chip=1  index=1
Vcore2 --> active=OFF  chip=1  index=2
+3.3V --> active=ON  chip=1  index=3
+5V --> active=ON  chip=1  index=4
+12V --> active=ON  chip=1  index=5
-12V --> active=ON  chip=1  index=6
-5V --> active=ON  chip=1  index=7
+5V --> active=ON  chip=1  index=8
Vbat --> active=ON  chip=1  index=9
Set Fans to 100% on exit : OFF
Debug Mode : ON
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Command line : "D:\Program Files\SpeedFan\speedfan.exe" 
Delta Fan Speed : 10

*****************************

Chipset : nVidia nForce4
SMBus Base Address : $0700
SMBus Revision : A2
SMBus I/O Enabled : ON

*****************************

Bus : 00 Device: 00 Function : 00 --> 02F410DE Vendor : 10DE Device : 02F4 (rev A2) - <Unknown device>
00: 10DE 02F4 0106 00B0 00A2 0500 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 81D2 0000 0000 0044 0000 0000 0000 00FF 0000
40: 1043 81D2 E008 01E0 2022 1111 3022 1111 0623 807F 0603 807F 0000 0003 0000 0000
60: 0000 0000 0000 0000 0000 0000 3606 0005 4444 0044 09D0 0000 0000 0000 1111 0088
80: 9923 0088 001F 0C64 0003 0000 007F 0000 0070 8000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0101 0101 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0004 0000 0061 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0008 A800 0000 FEE0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 00 Function : 01 --> 02FA10DE Vendor : 10DE Device : 02FA (rev A2) - <Unknown device>
00: 10DE 02FA 0100 0020 00A2 0500 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 81D2 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0010 2121 0014 1111 0000 0003 0000
60: 8821 0213 8FDE 1FE1 7208 104E 3F02 2000 3210 0A54 0010 0000 0020 0000 0002 0101
80: 3500 000C 0000 0000 0000 3F50 3F90 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 0000 F980 00FD
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 02C7 0032 0000 0000 0000 0000

Bus : 00 Device: 00 Function : 02 --> 02FE10DE Vendor : 10DE Device : 02FE (rev A2) - <Unknown device>
00: 10DE 02FE 0000 0020 00A2 0500 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 81D2 0000 0000 0000 0000 0000 0000 0000 0000
40: 1043 81D2 7571 A01C 7571 21C0 0000 0000 3051 C954 0001 0000 304F C950 1F02 801C
60: 1F02 001C 0000 0000 1002 A01C 0C02 901C 1002 901C 1402 901C 0C02 801C 1002 801C
80: 1402 801C 1802 801C 1C02 801C 1001 801C 1402 801C 0011 0011 0132 0000 0000 0000
A0: 00C2 0140 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 2341 0805
C0: FFFD FFFF FFFF FFFF 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 00 Function : 03 --> 02F810DE Vendor : 10DE Device : 02F8 (rev A2) - <Unknown device>
00: 10DE 02F8 0100 00A0 00A2 0500 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 81D2 0000 0000 0000 0000 0000 0000 00FF 0000
40: 1043 81D2 0000 0000 1402 801C 1002 A01C 0C02 901C 1002 901C 1402 901C 0C02 801C
60: 1002 801C 1402 801C 1802 801C 1C02 801C 1001 801C 201F 81C0 0000 0000 303E C940
80: 0001 0000 3044 C947 1F02 801C 2040 0000 DA89 0901 0000 0000 0011 0010 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0008 0000 18E0 0000 0010 0002 0004 0004
C0: 0080 0000 0004 0000 0111 0500 0000 0000 0000 03F0 0400 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 EA60 1010 0018 2000 0000 0000 0000 0000

Bus : 00 Device: 00 Function : 04 --> 02F910DE Vendor : 10DE Device : 02F9 (rev A2) - <Unknown device>
00: 10DE 02F9 0106 00A0 00A2 0500 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 81D2 0000 0000 0000 0000 0000 0000 00FF 0000
40: DDEF 2F7B DEF7 2F7B DEF7 2F7B 02F7 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0003 0000 0000 0000 000A 0000 0003 0000 0025 0000 0000 0000
80: 0000 0000 0000 0000 0005 0000 0004 0000 0403 0000 0001 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 7FFF 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 00 Function : 05 --> 02FF10DE Vendor : 10DE Device : 02FF (rev A2) - <Unknown device>
00: 10DE 02FF 0106 00B0 00A2 0500 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 81D2 0000 0000 0044 0000 0000 0000 00FF 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 00 Function : 06 --> 027F10DE Vendor : 10DE Device : 027F (rev A2) - <Unknown device>
00: 10DE 027F 0102 0020 00A2 0500 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 81D2 0000 0000 0000 0000 0000 0000 0000 0000
40: 0008 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 00 Function : 07 --> 027E10DE Vendor : 10DE Device : 027E (rev A2) - <Unknown device>
00: 10DE 027E 0000 0020 00A2 0500 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 81D2 0000 0000 0000 0000 0000 0000 0000 0000
40: 1043 81D2 0011 0000 0674 0000 0011 0000 0764 0000 0060 0070 6060 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0400 0000 0400 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0400 0000 0400 FFFF 0003 2110 0000 10AC 0020 0030 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 02 Function : 00 --> 02FC10DE Vendor : 10DE Device : 02FC (rev A1) - <Unknown device>
00: 10DE 02FC 0007 0010 00A1 0604 0010 0001 0000 0000 0000 0000 0100 0001 D1D1 2000
20: D7E0 D7E0 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0000 0006
40: 480D 0000 10DE 0000 5001 F802 0000 0000 6005 0082 0000 0000 0000 0000 0000 0000
60: 8008 A800 0000 FEE0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0010 0141 04C0 0000 2810 0000 3411 0211 0000 3011 0000 0000 01C0 0148 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 03 Function : 00 --> 02FD10DE Vendor : 10DE Device : 02FD (rev A1) - <Unknown device>
00: 10DE 02FD 0007 0010 00A1 0604 0010 0001 0000 0000 0000 0000 0200 0002 E1E1 2000
20: D7F0 D7F0 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0000 0006
40: 480D 0000 10DE 0000 5001 F802 0000 0000 6005 0082 0000 0000 0000 0000 0000 0000
60: 8008 A800 0000 FEE0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0010 0141 04C0 0000 2810 0000 3411 0111 0000 3011 0000 0000 01C0 0148 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 04 Function : 00 --> 02FB10DE Vendor : 10DE Device : 02FB (rev A1) - <Unknown device>
00: 10DE 02FB 0007 0010 00A1 0604 0010 0001 0000 0000 0000 0000 0300 0003 01F1 2000
20: D800 DFE0 C801 CFF1 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0000 000A
40: 480D 0000 10DE 0000 5001 F802 0000 0000 6005 0082 0000 0000 0000 0000 0000 0000
60: 8008 A800 0000 FEE0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0010 0141 04C0 0000 2810 0000 3501 0011 0000 3101 0000 0000 01C0 0148 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 09 Function : 00 --> 005E10DE Vendor : 10DE Device : 005E (rev A4) - <Unknown device>
00: 10DE 005E 0006 00B0 00A4 0580 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 815A 0000 0000 0044 0000 0000 0000 0000 0000
40: 1043 815A E008 01E9 1020 1111 00D0 0000 0623 807F 0003 0000 0000 0003 0000 0000
60: 0000 0000 0000 0000 0000 0000 1506 0000 4444 0000 0000 0000 0000 0000 0088 0000
80: FF13 0088 00FA 0000 0003 0000 0007 0000 000E 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0101 0101 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0003 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0008 A801 0000 FEE0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 10 Function : 00 --> 005010DE Vendor : 10DE Device : 0050 (rev A4) - <Unknown device>
00: 10DE 0050 000F 00A0 00A4 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 815A 0000 0000 0000 0000 0000 0000 0000 0000
40: 1043 815A F000 FEFF 3EFA 00FF 3EFA 00FF 3EFA 00FF 5A00 0262 0000 0100 0000 7FFE
60: 0501 0000 0801 0000 0901 0000 0000 FFF9 0010 FFFF 00C1 0000 0000 1945 0081 0210
80: 1009 2100 0802 000D 00C0 0100 0000 0000 0000 0000 0000 0000 6421 A987 BCDE 0000
A0: 8000 B110 00FF 0000 0D00 0D7F 0A20 0A9F 0000 0000 0C00 0C7F 0000 0000 0000 0000
C0: 8235 0080 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 1414 0001 0000 00DC 2080 2000 4441 1144 FF5A BF5F 0000 C000 FF10 FFFF 0000 0730

Bus : 00 Device: 10 Function : 01 --> 005210DE Vendor : 10DE Device : 0052 (rev A2) - <Unknown device>
00: 10DE 0052 0001 00B0 00A2 0C05 0000 0080 CC01 0000 0000 0000 0000 0000 0000 0000
20: 0601 0000 0701 0000 0000 0000 1043 815A 0000 0000 0044 0000 0000 0000 010A 0103
40: 1043 815A 0001 C002 0000 0000 0000 0000 0601 0000 0701 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 11 Function : 00 --> 005A10DE Vendor : 10DE Device : 005A (rev A2) - <Unknown device>
00: 10DE 005A 0007 00B0 10A2 0C03 0000 0080 E000 D7DF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 815A 0000 0000 0044 0000 0000 0000 0116 0103
40: 1043 815A 0001 FE02 0000 0000 0000 0000 004E 0000 471D 0040 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 FF00 FFFF FF05 0731

Bus : 00 Device: 11 Function : 01 --> 005B10DE Vendor : 10DE Device : 005B (rev A4) - <Unknown device>
00: 10DE 005B 0006 00B0 20A4 0C03 0000 0080 FC00 D7DF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 815A 0000 0000 0044 0000 0000 0000 0217 0103
40: 1043 815A 800A 2098 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 2020 0001 6000 8518 3C03 013F 0000 0000 0000 0508 1000 8020 3D89 22B6 2577 00B4
80: 0001 FE02 0000 0000 0000 0000 1615 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0001 0000 2000 C000 0000 0000 0000 0000 0033 2211 0044 0000 03FF 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 FF10 FFFF FF06 0731

Bus : 00 Device: 13 Function : 00 --> 005910DE Vendor : 10DE Device : 0059 (rev A2) - NVIDIA Corporation Realtek ALC850 Realtek AC'97 Audio
00: 10DE 0059 0007 00B0 00A2 0401 0000 0000 C401 0000 C001 0000 D000 D7DF 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 812A 0000 0000 0044 0000 0000 0000 0115 0502
40: 1043 812A 0001 0602 0000 0000 0106 2101 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 FF00 FFFF FF07 0731

Bus : 00 Device: 15 Function : 00 --> 005310DE Vendor : 10DE Device : 0053 (rev F3) - NVIDIA Corporation NVidia nForce 4 SLI IDE Controller
00: 10DE 0053 0005 00B0 8AF3 0101 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: FFA1 0000 0000 0000 0000 0000 1043 815A 0000 0000 0044 0000 0000 0000 0000 0103
40: 1043 815A 0001 0002 0000 0000 0000 0000 F003 0009 0000 0000 2020 A8A8 00F5 FFFF
60: C0C0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 7808 0679 0000 17AE 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 FF10 FFFF F30A 0731

Bus : 00 Device: 16 Function : 00 --> 005410DE Vendor : 10DE Device : 0054 (rev F3) - NVIDIA Corporation NVidia nForce 4 SLI IDE Controller
00: 10DE 0054 0007 00B0 85F3 0101 0000 0000 BC01 0000 B881 0000 B801 0000 B481 0000
20: B401 0000 C000 D7DF 0000 0000 1043 815A 0000 0000 0044 0000 0000 0000 0116 0103
40: 1043 815A 0001 0002 0000 0000 0000 0000 5017 1503 0000 0000 2000 2000 2044 2000
60: C700 C700 0C51 0000 0F08 4206 0000 0000 782C 40C4 1001 0000 1001 0000 0020 0020
80: 0000 C000 F000 285F 0000 2040 7000 08F2 0000 0000 0000 0000 0006 1006 0000 0101
A0: 0150 FF00 0000 0000 0000 0000 BB33 02AA CC05 0084 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 000A 000A 0008 A802 000A 0C02 0042 0000 0000 0000 000F 8050
E0: 000A 8C02 0042 0000 0000 0000 000F E000 0000 0000 0000 0000 FF00 FFFF FD10 0732

Bus : 00 Device: 17 Function : 00 --> 005510DE Vendor : 10DE Device : 0055 (rev F3) - NVIDIA Corporation NVidia nForce 4 SLI IDE Controller
00: 10DE 0055 0007 00B0 85F3 0101 0000 0000 B081 0000 B001 0000 AC01 0000 A881 0000
20: A801 0000 B000 D7DF 0000 0000 1043 815A 0000 0000 0044 0000 0000 0000 0117 0103
40: 1043 815A 0001 0002 0000 0000 0000 0000 5017 1503 0000 0000 2000 2000 2044 2000
60: C700 C700 0C51 0000 0F08 4206 0000 0000 782C 40C4 1001 0000 1001 0000 0020 0020
80: 0000 C000 C000 20F6 0000 2F4A 5000 63FB 0000 2F4A 0000 0000 0006 1006 0000 0101
A0: 0150 FF00 0000 0000 0000 0000 BB33 02AA CC05 0084 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 000A 000A 0008 A802 000A 0C02 0042 0000 0000 0000 000F 8040
E0: 000A 0C02 0042 0000 0000 0000 000E 8090 0000 0000 0000 0000 FF00 FFFF 4216 0732

Bus : 00 Device: 18 Function : 00 --> 005C10DE Vendor : 10DE Device : 005C (rev A2) - <Unknown device>
00: 10DE 005C 0007 00A0 01A2 0604 0000 0001 0000 0000 0000 0000 0400 4004 00F0 A280
20: FFF0 0000 FFF0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0202
40: 0000 0007 0001 0002 0007 0000 0000 0144 0000 7FFE 0000 0000 1FFF 1FFF 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0C00 0000 8F00 FE00 0000 0000 0008 A800 0000 FEE0 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 19 Function : 00 --> 005710DE Vendor : 10DE Device : 0057 (rev A3) - NVIDIA Corporation nForce4 Ultra NVidia Network Bus Enumerator
00: 10DE 0057 0007 00B8 00A3 0680 0000 0000 A000 D7DF A481 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8141 0000 0000 0044 0000 0000 0000 0114 1401
40: 1043 8141 0001 FE02 0000 0000 000A 1000 6405 0084 0000 0000 0000 0000 0000 0000
60: 0000 0000 0008 A802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0011 0000 FF40 FFFF F009 0732

Bus : 00 Device: 22 Function : 00 --> 005D10DE Vendor : 10DE Device : 005D (rev A3) - <Unknown device>
00: 10DE 005D 0007 0010 00A3 0604 0010 0001 0000 0000 0000 0000 0500 0005 01F1 0000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0000 0006
40: 4801 F802 0000 0000 5805 0082 0000 0000 0000 0000 0000 0000 8008 A800 0000 FEE0
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0010 0141 04C0 0000 2810 0000 3441 0101 0000 1081 0C80 0010 01C0 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 23 Function : 00 --> 005D10DE Vendor : 10DE Device : 005D (rev A3) - <Unknown device>
00: 10DE 005D 0007 0010 00A3 0604 0010 0001 0000 0000 0000 0000 0600 0006 01F1 0000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0000 0006
40: 4801 F802 0000 0000 5805 0082 0000 0000 0000 0000 0000 0000 8008 A800 0000 FEE0
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0010 0141 04C0 0000 2810 0000 3501 0001 0000 1101 2580 0008 01C0 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 00 --> 11001022 Vendor : 1022 Device : 1100 (rev 00) - Advanced Micro Devices Athlon 64 / Opteron HyperTransport Technology Configuration
00: 1022 1100 0000 0010 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0080 0000 0000 0000 0000 0000
40: 0101 0001 0101 0001 0101 0001 0101 0001 0101 0001 0101 0001 0101 0001 0101 0001
60: 0000 0001 00E4 0000 C820 0F0E 003C 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0008 2101 0020 1111 0622 8075 0002 0000 0169 0161 0000 00FF 0007 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 01 --> 11011022 Vendor : 1022 Device : 1101 (rev 00) - Advanced Micro Devices Athlon 64 / Opteron Address Map
00: 1022 1101 0000 0000 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0003 0000 0000 007F 0000 0000 0001 0000 0000 0000 0002 0000 0000 0000 0003 0000
60: 0000 0000 0004 0000 0000 0000 0005 0000 0000 0000 0006 0000 0000 0000 0007 0000
80: 0003 00E0 FF80 00EF DF03 00D7 DF80 00D7 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0A03 0000 0B00 0000 0003 0080 0B00 00FE
C0: 1013 0000 F000 00FF 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0003 FF00 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 02 --> 11021022 Vendor : 1022 Device : 1102 (rev 00) - Advanced Micro Devices Athlon 64 / Opteron DRAM Controller
00: 1022 1102 0000 0000 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0001 0000 2001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: DE00 07E0 DE00 07E0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0007 0000 0000 0000 3522 1382 0B11 0000 8E80 3805 8707 3E7B 0000 0000 020B 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 25C8 7E42 0005 0000 BFFB 0214 0E78 4D5D
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0504 C2A9 CBD4 32CC 1031 7388 9004 FF89
E0: A885 2849 EF90 CB5C 017E 8F8E 54F0 3A03 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 03 --> 11031022 Vendor : 1022 Device : 1103 (rev 00) - Advanced Micro Devices Athlon 64 / Opteron Miscellaneous Control
00: 1022 1103 0000 0000 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 3BFF 0000 0040 0800 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 DE00 FCD4
60: 00C1 0000 0000 0000 0000 0000 0000 0000 0111 5102 3022 5000 1B00 0800 222F 0000
80: 0000 2307 2113 2113 0000 0000 0000 0000 0000 0000 2704 0000 84A0 F93E 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 003F 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0707 04E2 0000 0060 0000 0000
E0: 0000 0000 0120 074D 1119 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 01 Device: 00 Function : 00 --> 31321095 Vendor : 1095 Device : 3132 (rev 01) - Silicon Image, Inc. SiI 3132 PCI Express (1x) to 2 Port SATA300
00: 1095 3132 0107 0010 0001 0180 0010 0000 FC04 D7EF 0000 0000 8004 D7EF 0000 0000
20: DC01 0000 0000 0000 0000 0000 1043 819F 0000 D7E0 0054 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 5C01 0622 2000 0C00 7005 0080
60: 0000 0000 0000 0000 0000 0000 0000 0000 0010 0011 0003 0000 3000 000A F411 0003
80: 0000 1011 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 02 Device: 00 Function : 00 --> 436211AB Vendor : 11AB Device : 4362 (rev 15) - Marvell Semiconductor 81421043 Yukon PCI-E Gigabit Ethernet Controller
00: 11AB 4362 0100 4010 0015 0200 0010 0000 C004 D7FF 0000 0000 E801 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8142 0000 D7FC 0048 0000 0000 0000 010A 0000
40: 0000 01F0 8000 01A0 5001 FE02 2E03 0C00 5C03 8000 0000 0100 0000 0100 E005 0082
60: 0000 0000 0000 0000 0000 0000 0000 0000 0200 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0010 0011 0FC0 0000 2000 001B A411 0103 0008 1011 0000 0000 0000 0000 0000 0000

Bus : 03 Device: 00 Function : 00 --> 014010DE Vendor : 10DE Device : 0140 (rev A2) - <Unknown device>
00: 10DE 0140 0007 0010 00A2 0300 0010 0000 0000 D800 000C C800 0000 0000 0004 DE00
20: 0000 0000 0000 0000 0000 0000 1458 3125 0000 0000 0060 0000 0000 0000 0111 0000
40: 1458 3125 0000 0000 0000 0000 0000 0000 0001 0000 0001 0000 D6CE 0023 0000 0000
60: 6801 0002 0000 0000 7805 0080 0000 0000 0000 0000 0000 0000 0010 0001 04C0 0000
80: 2810 000A 4D01 0001 0008 0101 0000 0000 0000 0000 0000 0000 080C C140 0401 C140
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 04 Device: 11 Function : 00 --> 8023104C Vendor : 104C Device : 8023 (rev 00) - Texas Instruments TSB43AB21/A IEEE1394a-2000 OHCI PHY/Link-Layer Ctrlr
00: 104C 8023 0116 0210 1000 0C00 4010 0000 F800 DFFF 8000 DFFF 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 808B 0000 0000 0044 0000 0000 0000 0111 0402
40: 0000 0000 0001 7E02 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0088 0000 0010 0000 1082 0000 1043 808B 0000 0101


*****************************

ISA Dump from address $290 --> <Unknown> (ISA at $0290) (No error)
 --> all bytes have the same value ($FF)
ISA Dump from address $D00 --> <IT8712F> (ISA at $0D00) (No error)
00: 19 00 FF 03 00 00 00 00 00 00 3A 7B 00 82 FF A7   ..........:{....
10: FF FF FF 77 87 4C 7F 7F 00 FF 00 FF FF FF FF FF   ...w.L..........
20: 48 00 D2 B7 BD BB 00 BA BF 1F 23 80 E2 4F 4F 4F   H.........#..OOO
30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
40: FF FF FF FF FF FF FF FF 2D FF FF FF FF FF FF FF   ........-.......
50: FF 18 7F 7F 7F FF 50 56 90 56 FF 12 80 00 00 00   ......PV.V......
60: 00 23 2D 37 81 7F FF FF 00 19 23 28 80 7F FF FF   .#-7......#(....
70: 7F 7F 7F 00 00 7F FF FF FF FF FF FF FF FF FF FF   ................
80: 00 00 00 00 FF FF FF FF 40 40 FF FF FF FF FF FF   ........@@......
90: 7F 7F 7F 00 00 7F FF FF 7F 7F 7F 00 00 7F FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................

*****************************

SMB Dump from address $50 --> <RAM> (SMBus at $0600) (No error)
00: 80 08 07 0D 0B 02 40 00 04 50 70 00 82 08 00 01   ......@..Pp.....
10: 0E 04 1C 01 02 20 C0 60 70 75 75 3C 28 3C 28 80   ..... .`puu<(<(.
20: 60 60 40 40 00 00 00 00 00 37 46 30 28 50 00 00   ``@@.....7F0(P..
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 10 C0   ................
40: 7F 98 00 00 00 00 00 00 00 4B 00 00 00 00 00 00   .........K......
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 05 15 4B   ...............K
60: 34 C4 99 00 00 00 00 00 00 00 00 00 00 00 00 00   4...............
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 24 B6 00 49 0A FF FF FF FF FF 12 18 31 FF FF   .$..I........1..
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: 4B 54 32 31 30 30 43 00 FF FF FF FF FF FF FF 03   KT2100C.........
F0: 39 39 30 35 31 39 33 2D 30 37 36 2E 41 30 31 00   9905193-076.A01.
SMB Dump from address $51 --> <RAM> (SMBus at $0600) (No error)
00: 80 08 07 0D 0B 02 40 00 04 50 70 00 82 08 00 01   ......@..Pp.....
10: 0E 04 1C 01 02 20 C0 60 70 75 75 3C 28 3C 28 80   ..... .`puu<(<(.
20: 60 60 40 40 00 00 00 00 00 37 46 30 28 50 00 00   ``@@.....7F0(P..
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 10 C0   ................
40: 7F 98 00 00 00 00 00 00 00 4B 00 00 00 00 00 00   .........K......
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 05 15 4A   ...............J
60: 34 CC 99 00 00 00 00 00 00 00 00 00 00 00 00 00   4...............
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 24 B6 00 49 0A FF FF FF FF FF 12 18 31 FF FF   .$..I........1..
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: 4B 54 32 31 30 30 43 00 FF FF FF FF FF FF FF 06   KT2100C.........
F0: 39 39 30 35 31 39 33 2D 30 37 36 2E 41 30 31 00   9905193-076.A01.
SMB Device at address $6A --> (SMBus at $0600) (No error)

*****************************

Retry attempts info for SMBus at $0600
  [ -1]=173
  [  0]=173
Retry attempts info for SMBus at $0700
  [ -1]=180
  [  0]=180
Retry attempts info for SMBus at $3E3F
  [ -1]=68
  [  1]=68
Retry attempts info for SMBus at $3637
  [ -1]=70
  [  1]=70
Retry attempts info for SMBus at $5051
  [ -1]=68
  [  1]=68

*****************************

Pause stats for SMBusnForce2@$600: min=49999 max=50000 avg=49999(2674) touts=173 count=2847
Pause stats for SMBusnForce2@$700: min=49999 max=50000 avg=50000(360) touts=180 count=540

*****************************

Scanning SMBus at $0600...
Decoding DIMM #0
 Memory type is DDR
 Module Rows : 2
 Levels : 2.5V
 Parity : NO PARITY
 Refresh Rate : 7.8us
 Total Size : 1024MB
Decoding DIMM #1
 Memory type is DDR
 Module Rows : 2
 Levels : 2.5V
 Parity : NO PARITY
 Refresh Rate : 7.8us
 Total Size : 1024MB
Scanning SMBus at $0700...
Scanning SMBus at $3D403E3F...
Scanning SMBus at $3D403637...
Scanning SMBus at $3D405051...


*****************************



*****************************

Can change fan speeds : YES
Can smoothly change fan speeds : YES
Can stop fans : YES

*****************************

WMI interface is registered : ON
MB manufacturer: ASUSTeK Computer INC.
MB model: A8N32-SLI-Deluxe
MB version: Rev 1.xx
ACPI temp: 0,0
ACPI active trip point: 0,0
ACPI passive trip point: 0,0
ACPI critical trip point: 0,0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Base Board
  CreationClassName = Win32_BaseBoard
  Description = Base Board
  HostingBoard = True
  Manufacturer = ASUSTeK Computer INC.
  Name = Base Board
  PoweredOn = True
  Product = A8N32-SLI-Deluxe
  SerialNumber = MB-1234567XXX
  Tag = Base Board
  Version = Rev 1.xx
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
Structure 126 - 0049 - fixed len is 19 bytes -> Inactive
  -> 00 00 00 00 00 00 00 00 48 00 43 00 01 00 00
Structure 126 - 004B - fixed len is 19 bytes -> Inactive
  -> 00 00 00 00 00 00 00 00 4A 00 43 00 01 00 00
<-- End of WMI quick analysis results

*****************************

DMI structures from SMBIOS ver. 2.3
MBManufacturer : ASUSTeK Computer INC.
MBModel : A8N32-SLI-Deluxe
MBVersion : Rev 1.xx
BIOSVendor : American Megatrends Inc.
BIOSVersion : 1303
Structure   0 - 0000 - fixed len is 20 bytes -> BIOS information
  -> 01 02 00 F0 03 0F 90 DE 8B 7F 01 00 00 00 33 01 08 0C FF FF
  -> 'American Megatrends Inc.'
  -> '1303   '
  -> '07/13/2006'
Structure   1 - 0001 - fixed len is 23 bytes -> System information
  -> 01 02 03 04 EC 69 ED 80 74 FE D5 11 A4 EF 00 0A B5 BF CC FC 06 05 06
  -> 'System manufacturer'
  -> 'System Product Name'
  -> 'System Version'
  -> 'System Serial Number'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   2 - 0002 - fixed len is 11 bytes -> Base board (or module) information
  -> 01 02 03 04 05 09 06 03 00 0A 00
  -> 'ASUSTeK Computer INC.'
  -> 'A8N32-SLI-Deluxe'
  -> 'Rev 1.xx'
  -> 'MB-1234567890'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   3 - 0003 - fixed len is 17 bytes -> System enclosure or chassis
  -> 01 03 02 03 04 03 03 03 03 01 00 00 00 00 01 00 00
  -> 'Chassis Manufacture'
  -> 'Chassis Version'
  -> 'Chassis Serial Number'
  -> 'Asset-1234567890'
Structure 126 - 0049 - fixed len is 15 bytes -> Inactive
  -> 00 00 00 00 00 00 00 00 48 00 43 00 01 00 00
Structure 126 - 004B - fixed len is 15 bytes -> Inactive
  -> 00 00 00 00 00 00 00 00 4A 00 43 00 01 00 00

*****************************

2 events defined
Loaded event : sensor[6].temp[1].value>=55
Loaded event : sensor[6].temp[1].value>=58

*****************************

Tray icon size : 16x16
UPTIME : 0 days 09:17:57

*****************************

Win9x:NO  64Bit:NO  GiveIO:YES  SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked nVidia nForce4 SMBUS at $0600
Linked nVidia nForce4 SMBUS at $0700
Found nVidia GeForce 6600GT
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
SuperIO Chip=IT8712F(I)
Linked ISA BUS at $0D00
Scanning nForce2 SMBus at $0600...
Scanning nForce2 SMBus at $0700...
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
LM99 (ID=$31) found on SMBus at $4C
Scanning ISA BUS at $0D00...
  check 1
  check 2
  check 3
  check 4
IT8712F(2) check : 90 FF 12 FF
IT8712F(2) found on ISA at $D00
SMART Enabled for drive 0
Found WDC WD740GD-00FLC0 (74,3GB)
SMART Enabled for drive 1
Found WDC WD5000KS-00MNB0 (500,1GB)
SMART Enabled for drive 2
Found Maxtor 7L300S0 (300,1GB)
SMART Enabled for drive 3
Found Maxtor 7L250S0 (251,0GB)
Bad Thresholds Checksum ($17)
End of detection
Loaded 2 events


*****************************

Win9x:NO  64Bit:NO  GiveIO:YES  SpeedFan:YES
SpeedFan.sys ver. 1.002
  -> Can read memory
  -> Can read MSR
About to do a test on INTEL MSRs...
End of INTEL MSR test
I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
Linked nVidia nForce4 SMBUS at $0600
nForce2 SMBus at $0600 returned <No error>
Linked nVidia nForce4 SMBUS at $0700
SMBus at $0700 WRITEQ failed ($0A)
nForce2 SMBus at $0700 returned <no ack>
PCI scan done!
Found nVidia GeForce 6600GT
 --> bus : 3  dev : 0  func : 0  r=$014010DE
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
End of DELL support check
INFO: ISA seems to be unused
Second pass...
ITE r[$20]=$87 r[$21]=$12 r[$22]=$07 r[$07]=$01 
NEW --> SuperIO chip=ITE IT8712F(I) ($002E)
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Registers [$002E] : $87 $12 $00 $00
Checking $004E for SMSC (1)...
Checking $002E for WINBOND...
$002E --> Device ID=$87 Revision=$12
Checking $004E for WINBOND...
Checking $0250 for WINBOND...
Checking $0370 for WINBOND...
Checking $03F0 for WINBOND...
Checking $002E for NS...
Checking $004E for NS...
Checking $002E for ITE (1)...
Registers [$002E] : $87 $12 $07
SuperIO Chip=IT8712F(I)
 --> [$25]=$05
 --> [$26]=$00
 --> [$27]=$3F
 --> [$28]=$40
 --> [$29]=$00
 --> [$2A]=$05
 --> LDN0 [$60]=$03F0 [$62]=$0000 [$64]=$0000 (enabled)
 --> LDN1 [$60]=$03F8 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN2 [$60]=$02F8 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN3 [$60]=$0378 [$62]=$0778 [$64]=$0080 (enabled)
 --> LDN4 [$60]=$0D00 [$62]=$0C00 [$64]=$0000 (enabled)
 --> LDN5 [$60]=$0060 [$62]=$0064 [$64]=$0000 (enabled)
 --> LDN6 [$60]=$0000 [$62]=$0000 [$64]=$0000 (enabled)
 --> LDN7 [$60]=$0000 [$62]=$0A20 [$64]=$0000 (disabled)
 --> LDN8 [$60]=$0330 [$62]=$0000 [$64]=$0000 (enabled)
 --> LDN9 [$60]=$0201 [$62]=$0000 [$64]=$0000 (enabled)
 --> LDNA [$60]=$0310 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDNB [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
 --> Adding non-standard ISA for $002E IT8712F(I) at $0D00
Linked ISA BUS at $0D00
Scanning nForce2 SMBus at $0600...
Something is at address $50
Scanning nForce2 SMBus at $0700...
Scanning I2CNVidia SMBus at $3D403E3F...
Something is at address $50
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
Something is at address $21
Probing IT8712F(2) at $21
 - false LM80 at $21 as it hasn't register redundancy
Something is at address $4C
LM99 (ID=$31) found on SMBus at $4C
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
Scanning ISA BUS at $0D00...
About to check DELL support
PCI scanning is enabled
End of DELL support check
Probing IT8712F(2) at $D00
  check 1
  check 2
  check 3
  check 4
IT8712F(2) check : 90 FF 12 FF
IT8712F(2) found on ISA at $D00
 -> Temperature sensor diode 1 : Thermistor
 -> Temperature sensor diode 2 : Thermistor
 -> Temperature sensor diode 3 : Thermistor
 -> PWM 1 mode : Software controlled
 -> PWM 2 mode : Software controlled
 -> PWM 3 mode : Software controlled
 -> PWM 4 mode : Software controlled
 -> PWM 5 mode : Software controlled
 -> PWMOUT clock : 48M
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
 -> Reverse PWM04 logic : OFF
 -> Reverse PWM05 logic : OFF
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
Version 1.1 01 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 9039
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 74,3
End of DEBUG DATA for drive 0
Found WDC WD740GD-00FLC0 (74,3GB)
Found WDC WD740GD-00FLC0 Firmware revision <33.08F33> (74,3GB) Serial <WD-WMAKE2412XXX>
 --> ATA device
 --> Fixed Drive
 --> S.M.A.R.T. Supported (enabled)
 --> Power Management Supported (enabled)
 --> Automatic Acoustic Management Supported (disabled)
 --> 48-bit Addressing ($F980 $08A7 $0000 $0000)
 --> UDMA Mode 0 Supported
 --> UDMA Mode 1 Supported
 --> UDMA Mode 2 Supported
 --> UDMA Mode 3 Supported
 --> UDMA Mode 4 Supported
 --> UDMA Mode 5 Supported
 --> UDMA Mode 6 Supported
 --> UDMA Mode 6 Active
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$33  FLAGS=$000B
ID=$03  NAME=Spin Up Time  VALUE=$6D  WORST=$6D  RAW=$0000000013C2  THRSHLD=$15  FLAGS=$0007
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$0000000000F2  THRSHLD=$28  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$8C  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$33  FLAGS=$000B
ID=$09  NAME=Power On Hours Count  VALUE=$5D  WORST=$5D  RAW=$0000000014EB  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$33  FLAGS=$0013
ID=$0B  NAME=Calibration Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$33  FLAGS=$0013
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$0000000000E6  THRSHLD=$00  FLAGS=$0032
ID=$C2  NAME=Temperature  VALUE=$7B  WORST=$62  RAW=$00000000001B  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 27C
ID=$C4  NAME=Reallocated Event Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$C6  NAME=Offline Correctable  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$C8  NAME=Write Error Rate  VALUE=$C8  WORST=$B3  RAW=$000000000000  THRSHLD=$33  FLAGS=$0009
Linked S.M.A.R.T.
 -> Temperature 1 offset : 0
Version 1.1 04 00000007
SMART Enabled for drive 1
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 1
--> cylinders : 969021
--> tracks per cilinder : 16
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 500,1
End of DEBUG DATA for drive 1
Found WDC WD5000KS-00MNB0 (500,1GB)
Found WDC WD5000KS-00MNB0 Firmware revision <06.02E06> (500,1GB) Serial <WD-WMANU1062XXX>
 --> ATA device
 --> Fixed Drive
 --> S.M.A.R.T. Supported (enabled)
 --> Power Management Supported (enabled)
 --> Automatic Acoustic Management Supported (disabled)
 --> 48-bit Addressing ($6030 $3A38 $0000 $0000)
 --> UDMA Mode 0 Supported
 --> UDMA Mode 1 Supported
 --> UDMA Mode 2 Supported
 --> UDMA Mode 3 Supported
 --> UDMA Mode 4 Supported
 --> UDMA Mode 5 Supported
 --> UDMA Mode 6 Supported
 --> UDMA Mode 6 Active
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$33  FLAGS=$000F
ID=$03  NAME=Spin Up Time  VALUE=$FD  WORST=$FB  RAW=$000000000F23  THRSHLD=$15  FLAGS=$0003
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$00000000005F  THRSHLD=$00  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$8C  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$33  FLAGS=$000F
ID=$09  NAME=Power On Hours Count  VALUE=$61  WORST=$61  RAW=$000000000A0B  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$33  FLAGS=$0013
ID=$0B  NAME=Calibration Retry Count  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$33  FLAGS=$0012
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$00000000005C  THRSHLD=$00  FLAGS=$0032
ID=$BE  NAME=(Unknown Attribute)  VALUE=$45  WORST=$0A  RAW=$00000000001F  THRSHLD=$2D  FLAGS=$0022
ID=$C2  NAME=Temperature  VALUE=$FD  WORST=$FD  RAW=$00000000001F  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 31C
ID=$C4  NAME=Reallocated Event Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$C6  NAME=Offline Correctable  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0010
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$003E
ID=$C8  NAME=Write Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$33  FLAGS=$0009
 -> Temperature 1 offset : 0
Version 1.1 01 00000007
SMART Enabled for drive 2
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 2
--> cylinders : 36483
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 300,1
End of DEBUG DATA for drive 2
Found Maxtor 7L300S0 (300,1GB)
Found Maxtor 7L300S0 Firmware revision <BANC1G10> (300,1GB) Serial <L61CAXXX>
 --> ATA device
 --> Fixed Drive
 --> S.M.A.R.T. Supported (enabled)
 --> Power Management Supported (enabled)
 --> Advanced Power Management Supported (disabled)
 --> Automatic Acoustic Management Supported (Current:$FE  Reccomended:$C0)
 --> 48-bit Addressing ($6690 $22EF $0000 $0000)
 --> UDMA Mode 0 Supported
 --> UDMA Mode 1 Supported
 --> UDMA Mode 2 Supported
 --> UDMA Mode 3 Supported
 --> UDMA Mode 4 Supported
 --> UDMA Mode 5 Supported
 --> UDMA Mode 6 Supported
 --> UDMA Mode 6 Active
SMART Structure Revision : $0010
ID=$03  NAME=Spin Up Time  VALUE=$B8  WORST=$B7  RAW=$000000006B07  THRSHLD=$3F  FLAGS=$0027
ID=$04  NAME=Start/Stop Count  VALUE=$FD  WORST=$FD  RAW=$0000000000F6  THRSHLD=$00  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$3F  FLAGS=$0033
ID=$06  NAME=Read Channel Margin  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$64  FLAGS=$0001
ID=$07  NAME=Seek Error Rate  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$08  NAME=Seek Time Performance  VALUE=$F9  WORST=$D5  RAW=$00000000CD8F  THRSHLD=$BB  FLAGS=$0027
ID=$09  NAME=Power On Hours Count  VALUE=$EF  WORST=$EF  RAW=$00000000AAA6  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$FC  WORST=$F9  RAW=$000000000001  THRSHLD=$9D  FLAGS=$002B
ID=$0B  NAME=Calibration Retry Count  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$DF  FLAGS=$002B
ID=$0C  NAME=Power Cycle Count  VALUE=$FD  WORST=$FD  RAW=$0000000000EA  THRSHLD=$00  FLAGS=$0032
ID=$C0  NAME=Power Off Retract Count  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C1  NAME=Load Cycle Count  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C2  NAME=Temperature  VALUE=$22  WORST=$FD  RAW=$00000000001D  THRSHLD=$00  FLAGS=$0032
Current HD temperature is 29C
ID=$C3  NAME=Hardware ECC Recovered  VALUE=$FD  WORST=$FC  RAW=$0000000008FB  THRSHLD=$00  FLAGS=$000A
ID=$C4  NAME=Reallocated Event Count  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0008
ID=$C5  NAME=Current Pending Sector  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0008
ID=$C6  NAME=Offline Correctable  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0008
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C7  WORST=$C7  RAW=$000000000000  THRSHLD=$00  FLAGS=$0008
ID=$C8  NAME=Write Error Rate  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$C9  NAME=Soft Read Error Rate  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$CA  NAME=TA Increase Count  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$CB  NAME=Run Out Cancel  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$B4  FLAGS=$000B
ID=$CC  NAME=Shock Count Write Opern  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$CD  NAME=Shock Rate Write Opern  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$CF  NAME=Spin High Current  VALUE=$FC  WORST=$F9  RAW=$000000000001  THRSHLD=$00  FLAGS=$002A
ID=$D0  NAME=Spin Buzz  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$002A
ID=$D1  NAME=Offline Seek Performance  VALUE=$F0  WORST=$F0  RAW=$0000000000A0  THRSHLD=$00  FLAGS=$0024
ID=$D2  NAME=(Unknown Attribute)  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$D3  NAME=(Unknown Attribute)  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$D4  NAME=(Unknown Attribute)  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
 -> Temperature 1 offset : 0
Version 1.1 04 00000007
SMART Enabled for drive 3
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 3
--> cylinders : 486344
--> tracks per cilinder : 16
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 251,0
End of DEBUG DATA for drive 3
Found Maxtor 7L250S0 (251,0GB)
Found Maxtor 7L250S0 Firmware revision <BANC1E00> (251,0GB) Serial <L590RXXX>
 --> ATA device
 --> Fixed Drive
 --> S.M.A.R.T. Supported (enabled)
 --> Power Management Supported (enabled)
 --> Advanced Power Management Supported (disabled)
 --> Automatic Acoustic Management Supported (Current:$FE  Reccomended:$C0)
 --> 48-bit Addressing ($6380 $1D38 $0000 $0000)
 --> UDMA Mode 0 Supported
 --> UDMA Mode 1 Supported
 --> UDMA Mode 2 Supported
 --> UDMA Mode 3 Supported
 --> UDMA Mode 4 Supported
 --> UDMA Mode 5 Supported
 --> UDMA Mode 6 Supported
 --> UDMA Mode 6 Active
SMART Structure Revision : $0010
Bad Thresholds Checksum ($17)
ID=$03  NAME=Spin Up Time  VALUE=$B3  WORST=$B2  RAW=$000000003C72  THRSHLD=$3F  FLAGS=$0027
ID=$04  NAME=Start/Stop Count  VALUE=$FD  WORST=$FD  RAW=$0000000004B1  THRSHLD=$00  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$3F  FLAGS=$0033
ID=$06  NAME=Read Channel Margin  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$64  FLAGS=$0001
ID=$07  NAME=Seek Error Rate  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$08  NAME=Seek Time Performance  VALUE=$F9  WORST=$DD  RAW=$00000000C739  THRSHLD=$BB  FLAGS=$0027
ID=$09  NAME=Power On Hours Count  VALUE=$E0  WORST=$E0  RAW=$00000000661E  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$9D  FLAGS=$002B
ID=$0B  NAME=Calibration Retry Count  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$DF  FLAGS=$002B
ID=$0C  NAME=Power Cycle Count  VALUE=$FC  WORST=$FC  RAW=$00000000019D  THRSHLD=$00  FLAGS=$0032
ID=$C0  NAME=Power Off Retract Count  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C1  NAME=Load Cycle Count  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C2  NAME=Temperature  VALUE=$24  WORST=$FD  RAW=$00000000001D  THRSHLD=$00  FLAGS=$0032
Current HD temperature is 29C
ID=$C3  NAME=Hardware ECC Recovered  VALUE=$FD  WORST=$F7  RAW=$000000001982  THRSHLD=$00  FLAGS=$000A
ID=$C4  NAME=Reallocated Event Count  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0008
ID=$C5  NAME=Current Pending Sector  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0008
ID=$C6  NAME=Offline Correctable  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0008
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C7  WORST=$C7  RAW=$000000000000  THRSHLD=$00  FLAGS=$0008
ID=$C8  NAME=Write Error Rate  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$C9  NAME=Soft Read Error Rate  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$CA  NAME=TA Increase Count  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$CB  NAME=Run Out Cancel  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$B4  FLAGS=$000B
ID=$CC  NAME=Shock Count Write Opern  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$CD  NAME=Shock Rate Write Opern  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$CF  NAME=Spin High Current  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$002A
ID=$D0  NAME=Spin Buzz  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$002A
ID=$D1  NAME=Offline Seek Performance  VALUE=$F0  WORST=$F0  RAW=$0000000000A4  THRSHLD=$00  FLAGS=$0024
ID=$D2  NAME=(Unknown Attribute)  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$D3  NAME=(Unknown Attribute)  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$D4  NAME=(Unknown Attribute)  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
 -> Temperature 1 offset : 0
About to probe SCSI...
End of SCSI probing
About to probe UGURU support...
Motherboard is ASUSTeK Computer INC. A8N32-SLI-Deluxe
End of UGURU support probing
About to probe ACPI temperatures...
End of ACPI temperatures probing
About to probe AMD Internal Sensors...
Found AMD Athlon(tm) 64 X2 Dual Core Processor 4200+ internal sensor for K8 CPU#0 : 31C
 -> TCaseMax=55
 -> Core=0
 -> Sensor=0
 -> Offset=1
 -> Temperature 1 offset : 0
End of AMD Internal Sensors probing
About to probe INTEL Internal Sensors...
End of INTEL Internal Sensors probing
End of detection
Reading Cfg Version 2.01
Old sensor properly detected -->
  LM99 on I2CNVidia SMBus @ $4C
Old sensor properly detected -->
  IT8712F on ISA @ $D00
Old sensor properly detected -->
  HD0 (74,3GB) on SMART @ $0
Old sensor properly detected -->
  HD1 (500,1GB) on SMART @ $1
Old sensor properly detected -->
  HD2 (300,1GB) on SMART @ $2
Old sensor properly detected -->
  HD3 (251,0GB) on SMART @ $3
Old sensor properly detected -->
  AMD K8 on PCI @ $0
PWM from IT8712F@$D00(onISA@$D00) -->
  CPU-Fan 50 64
  properly added
PWM from IT8712F@$D00(onISA@$D00) -->
  Speed02 0 100
  properly added
PWM from IT8712F@$D00(onISA@$D00) -->
  Speed03 0 100
  properly added
PWM from IT8712F@$D00(onISA@$D00) -->
  Speed04 0 100
  properly added
PWM from IT8712F@$D00(onISA@$D00) -->
  Speed05 0 100
  properly added
Temperature from LM99@$4C(onSMBusI2CNVidia@$3D405051) -->
  Local 40 50 0
  properly added
Temperature from LM99@$4C(onSMBusI2CNVidia@$3D405051) -->
  Remote 40 50 0
  properly added
Temperature from IT8712F@$D00(onISA@$D00) -->
  Temp1 40 50 0
  properly added
Temperature from IT8712F@$D00(onISA@$D00) -->
  Temp2 40 50 0
  properly added
Temperature from IT8712F@$D00(onISA@$D00) -->
  Temp3 40 50 0
  properly added
Temperature from WDC WD740GD-00FLC0WD-WMAKE2412XXX -->
  [HDD] Disk0 30 35 0
  properly added
Temperature from WDC WD5000KS-00MNB0WD-WMANU1062XXX -->
  [HDD] Disk1 30 50 0
  properly added
Temperature from Maxtor 7L300S0L61CAXXX -->
  [HDD] Disk2 30 35 0
  properly added
Temperature from Maxtor 7L250S0L590RXXX -->
  [HDD] Disk3 30 35 0
  properly added
Temperature from AMD K8@$0(onPCI@$0) -->
  CPU 45 55 0
  PWM 1 from 1
  properly added
Fan from IT8712F@$D00(onISA@$D00) -->
  CPU-Fan
  properly added
Fan from IT8712F@$D00(onISA@$D00) -->
  Fan2
  properly added
Fan from IT8712F@$D00(onISA@$D00) -->
  Netzteil
  properly added
Volt from IT8712F@$D00(onISA@$D00) -->
  Vcore1
  properly added
Volt from IT8712F@$D00(onISA@$D00) -->
  Vcore2
  properly added
Volt from IT8712F@$D00(onISA@$D00) -->
  +3.3V
  properly added
Volt from IT8712F@$D00(onISA@$D00) -->
  +5V
  properly added
Volt from IT8712F@$D00(onISA@$D00) -->
  +12V
  properly added
Volt from IT8712F@$D00(onISA@$D00) -->
  -12V
  properly added
Volt from IT8712F@$D00(onISA@$D00) -->
  -5V
  properly added
Volt from IT8712F@$D00(onISA@$D00) -->
  +5V
  properly added
Volt from IT8712F@$D00(onISA@$D00) -->
  Vbat
  properly added
Loaded 2 events
Preparing report...
Report.txt (60,998 bytes)

Issue History

Date Modified Username Field Change
2007-03-05 01:10 Whistl0r New Issue
2007-03-05 01:10 Whistl0r File Added: Report.txt
2007-03-05 01:10 Whistl0r Video Card Model => GigaByte Geforce 6 6600 GT